
/* ------- CSS OSC --------- */

@import url(css/general.css);


@import url(css/index.css);
@import url(css/product_info.css);
@import url(css/products_new.css);
@import url(css/shopping_cart.css);
@import url(css/advanced_search.css);
@import url(css/advanced_search_result.css);
@import url(css/create_account.css);

@import url(css/checkout_shipping.css);
@import url(css/checkout_payment.css);
@import url(css/checkout_confirmation.css);
@import url(css/checkout_success.css);

@import url(css/conditions.css);
@import url(css/guide.css);
@import url(css/sitemap.css);
@import url(css/contact_us.css);

@import url(css/account.css);
@import url(css/address_book.css);
@import url(css/account_edit.css);
@import url(css/account_history.css);
@import url(css/account_history_info.css);
@import url(css/account_newsletters.css);
@import url(css/account_password.css);


@import url(css/boxes.css);
@import url(css/whatsnew_infobox.css);
@import url(css/products_listing.css);

/*@import url(css/menu.css);*/

@import url(css/categories_dropdown.css);


/* - general - */
body { 
   width: 100%; 
   margin: 0; padding: 0;  
   text-align: center; 
   font: 0.8em Verdana, Arial, Helvetica, sans-serif; color: #000;
   background-color:#325278;
}

/* ----------------------------------------------------- */
/* ------------------------- template ------------------ */
/* ----------------------------------------------------- */
/* DEBUT MIDIF JEREMY */
#pageGeneraleCentre{
	position: relative;
	width : 935px;
	margin: 0px auto 0 auto;
	text-align: left;
}

#pageBodyLeft{
    float: left;
	width : 100px;
	margin: 0 0 0 0;
	text-align: left;
}

#page{
    float: left;
	width : 915px;
	margin: 0 0 0 0;
	text-align: left;
}

#pageBodyRight{
    float: left;
	width : 100px;
	margin: 0 0 0 0;
	text-align: left;
}

/* FIN MIDIF JEREMY */

/* --------------ENTETE ---------------------- */

#entete {
	position: relative;
	width : 915px;
	height:250px;
	text-align: left;
/*	border:solid thin yellow;*/
}

#top{
	height: 210px; 
	width: 915px;
	margin:0 0 0 6px;
	background: url(images/top.jpg) no-repeat left 10px;
	color:#A9B3B5;
	font-size: 8pt;
/*	border:solid thin orange;*/
}
#top h1 {
	text-indent: -9999px;
}


#barre {
 position:absolute;
 width:907px; height: 35px;
 top: 204px; left:5px; 
 margin: 0; padding: 0; 
 background: transparent url(images/barre.jpg) 0px 0px no-repeat;
}

#barre #logoff { width:200px;}
#barre #logoff a {}
#barre #menuCatalog { display:none; }
#barre #menuCatalog a { display:none; }
#barre #menuServices { display:none; }
#barre #menuServices a { display:none; }
#barre #menuDown { display:none; }
#barre #menuDown a { display:none; }
#barre #menuContact { display:none; }
#barre #menuContact a { display:none; }
#barre #menuNews { display:none; }
#barre #menuNews a { display:none; }

/* ------------------------------------ */




/* -------------- PRINCIPAL ---------------------- */


#principal {
	position: relative;
	width : 955px;
	text-align: left;
/*	border:solid thin blue;*/
}

#pageContent{
	float : left;
	width : 698px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(images/boxes/contentbox.jpg) repeat-y right top;
	text-align: left;
}

#pied_content {
	clear:both;
	background: url(images/boxes/contentpied2.jpg) no-repeat right top;
	height:30px;
}


#sidebar { 
	float : left;
	width:217px;
	padding: 0px 0px 0px 0px;	
	margin: 0px 0px 0px 0px;	
	background: url(images/boxes/produitbox.jpg) no-repeat left bottom;
}

#sidebar2 {
	position:relative;
	top:0px;
	width:217px;
	padding: 0px 0px 0px 0px;	
	margin: 0px 0px 0px 0px;	
	background: url(images/boxes/produitbox0.jpg) no-repeat left bottom;
}

#breadCrumb_alerte { 
 padding: 5px 3px 3px 3px; 
 margin: 0; 
 width:100%; 
 height:28px; 
 background: transparent url(images/boxes/fondentete.png) 1px top repeat-x;
 font-size:9pt;
 color:#FFFFFF;
}


#breadCrumb { 
 position:absolute;
 top: 1px;
 left: 205px;
 padding: 5px 3px 3px 3px; margin: 0 0 0 21px; 
 width:673px; height:28px; 
 background: transparent url(images/boxes/fondentete.png) 1px top repeat-x;
 font-size:8pt;
 color:#FFFFFF;
}
#breadCrumb a {color:#FFFFFF; font-weight:bold; text-decoration:none; }
#breadCrumb a:hover { text-decoration:underline; }


#breadCrumb2 { 
 position:absolute;
 top: 1px;
 left: 205px;
 padding: 5px 3px 3px 3px; margin: 0 0 0 21px; 
 width:673px; height:28px; 
 background: transparent url(images/boxes/fondentete2.png) 1px top repeat-x;
 color:#FFFFFF;
}
#breadCrumb2 a {color:#FFFFFF; font-weight:bold; text-decoration:none; }
#breadCrumb2 a:hover { text-decoration:underline; }

#breadCrumb3 { 
 position:absolute;
 top: 1px;
 left: 205px;
 padding: 5px 3px 3px 3px; margin: 0 0 0 21px; 
 width:673px; height:28px; 
 background: transparent url(images/boxes/fondentete3.png) 1px top repeat-x;
 color:#FFFFFF;
}
#breadCrumb3 a {color:#FFFFFF; font-weight:bold; text-decoration:none; }
#breadCrumb3 a:hover { text-decoration:underline; }


#boutonsite{
 position:absolute;
 top: 12px;
 left: 698px;
 /*width:189px; height:40px;*/ 
 width:200px; height:49px;
 text-align:center; 
}
#boutonsite a{
text-decoration:none;
 /*color:#666666;*/
 color:#CCCCCC;
}
#boutonsite a:hover {
text-decoration:none;
 /*color:#003366;*/
 color:#FFFFFF;
}



/* Footer
********************************************/
#footer{
	clear: both;
	margin: 0 10px 0 10px;
	height: 50px;
	border: 10px solid #fff;
	background: #989C47;
	padding: 0.3em;
	font: normal 0.85em Georgia,Arial,sans-serif; color: #fff;
	text-align:center;
}

#footer .copyright a {
 color: #fff;
 text-decoration: underline;
}

#footer .copyright a:hover {
 text-decoration: none;
}

/*-------------------------*/


/* ------- forms --------- */
input#search {
  width:130;
  border: 1px solid #16495C; 
  padding: 1px; 
  font-size: 0.9em;
}

/* ------- original --------- */
SPAN.newItemInCart {color: #ff0000; }
SPAN.greetUser { color: #f0a480; font-weight: bold;}
SPAN.markProductOutOfStock { font-size:8pt; color: #c76170; }
SPAN.errorText { color: #ff0000;}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }
